#caixa {
  background-color: rgb(0, 0, 0, 7%);
  width: 300px;
  margin: auto;
  margin-top: 200px;
  padding: 20px;
  padding-top: 10px;
  border-radius: 30px;
  text-align: center;
  box-shadow: 1px 2px 20px rgb(0, 0, 0, 30%);
  transition: all 0.6s;
}

body {
  transition: all 0.6s;
}

button {
  transition: all 0.2s;
  margin-top: 10px;
  padding: 10px;
  border: none;
  border-radius: 10px;
  background-color: black;
  color: white;
  font-weight: bold;
}
button:hover {
  cursor: pointer;
  transition: all 0.2s;
  transform: scale(110%);
}
